@charset "utf-8";
/* CSS Document */

#left_column, #right_column {
	float: left;
	padding-top: 20px;
}
#left_column {
	width: 548px;
	padding-left: 30px;
	line-height: 1.5;
}
#left_column p {
	font-size: 16px;
	text-align: left;
	padding-left: 202px;
}
#right_column {
	width: 360px;
	padding-right: 30px;
	line-height: 1.5;
}
#right_column p {
	font-size: 16px;
	text-align: left;
}
#map {
	clear: left;
	padding-top: 20px;
	padding-left: 184px;
	padding-right: 184px;
	font-size: 16px;
}
span.tab {
	padding-left: 10px;
}